• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
show error

#1
[eluser]Volkscom[/eluser]
Hi
Now Iam using codeIgniter2.02 version. I set ENVIRONMENT varible in the index.php is development and $config['log_threshold'] =4 in config/config.php file But It doen't show any errors.It always shows some message like
Errors
This action is not permited to use?.
I can't understand what error is occured?..
Can tell me What should i do to show the php error message?.
Please help me it is very urgent.
Thanks in advance1!....


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.